.u-section-1 .u-sheet-1 {
  min-height: 952px;
}

.u-section-1 .u-text-1 {
  margin-top: 50px;
  margin-bottom: 0;
  margin-left: 121px;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 215px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: -32px auto 0 121px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: -32px 307px 0 355px;
}

.u-section-1 .u-text-5 {
  margin: -34px 721px 0 121px;
}

.u-section-1 .u-image-1 {
  width: 253px;
  height: 561px;
  margin: 30px auto 60px 121px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-4 {
    margin-left: 304px;
    margin-right: 207px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 621px;
    margin-left: 21px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-4 {
    margin-left: 233px;
    margin-right: 97px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 422px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-left: 161px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 175px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 242px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 76px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 101px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 76px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 110px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 42px;
  }
}